.careers-perks {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: white;
  color: #36343a;
  font-size: 16px;
  line-height: 1.88;
  letter-spacing: 0.16px;
  text-align: left;
}
.careers-perks__content {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 1232px;
  padding: 74px 16px 0;
}
@media (min-width: 767px) and (max-width: 1023px) {
  .careers-perks__content {
    max-width: 688px;
  }
}
@media (max-width: 766px) {
  .careers-perks__content {
    max-width: 100%;
    padding-top: 60px;
  }
}
.careers-perks__header {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.08;
  letter-spacing: 1.68px;
  margin: 0 0 18px;
}
.careers-perks__icon-wrap {
  width: 96px;
  height: 96px;
}
.careers-perks__perk-wrap {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.careers-perks__perk {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 165px;
  margin: 20px 10px;
  color: #6c6874;
  text-align: center;
}
.careers-perks__perk p {
  margin: 16px;
}
@media (max-width: 766px) {
  .careers-perks__perk p {
    margin: 16px 0;
  }
}
@media (max-width: 766px) {
  .careers-perks__perk {
    width: 140px;
  }
}
